var ob_a=document.getElementById("myiframe")
var ob_b=document.getElementById("myiframe_a")
var get_stats=document.getElementById("get_stats")

get_stats.setAttribute("href",'http://jsq.etwun.com:8080/'+parastr)
ob_a.setAttribute("src","http://jsq.etwun.com:8080/visite_data.php?userid="+parastr)
ob_b.setAttribute("src","http://jsq.etwun.com:8080/visite_no.php?userid="+parastr)